Video Screencast Help
Protect Your POS Environment Against Retail Data Breaches. Learn More.

Search

Search results

I need a solution Hi All,   We are planning to upgrade our existing Symantec opscenter server from 7.6.0.2 to 7.6.0.3 can any one provide me with links to any known issues. ...
Forum Discussion by BVshet | 12 Sep 2014 | 3 comments
I do not need a solution (just sharing information) Using EV Migration Wizard to Upgrade Windows 2003 32bit 2-node Microsoft cluster from EV9.0.1 to EV10.0.4 on win2012 R2 2-node ...
Forum Discussion by Fremont | 11 Sep 2014 | 6 comments
I need a solution Hello All , I have about my 250 clients which are running on SEP 12.1.2 when I try to open the SEP client UI  in the system tray a pop up comes saying ...
Forum Discussion by Outrageous | 11 Sep 2014 | 7 comments
I need a solution What is the current position as to support for EV11 from Netbackup utilising the EV DB Agent ? I am running NBU 7602 with EV11 - will 7603 support EV11 ? AJ ...
Forum Discussion by SYMAJ | 11 Sep 2014 | 6 comments
I need a solution We have multiple "Domains" in our SEP environment.  There used to be 2 separate Microsoft AD Domains which the SEP domains were tied to.  Now the two ...
This issue has been solved
Forum Discussion by JAunmc | 09 Sep 2014 | 7 comments
I need a solution We were using Symantec Ghost 11.0.2.1573, were switching platforms because of budget reasons. I heard there was way that Symantec can audit the computers that have ...
Forum Discussion by clifton3456 | 05 Sep 2014 | 3 comments
I need a solution Hi   we have an Hyper v host , and my goal is to use symatec 2012 to backup an physical machine and then convert that machine to a vurtula one,  but i need ...
Forum Discussion by Jayson Tulloch | 04 Sep 2014 | 1 comment
Symantec Must develop the capability to use complete  8 Digit Barcode like TSM. In big environment where data size is so huge & backups are being taken on Tape it becomes problem. (Backup and Recovery, 7.5, 7.6, NetBackup, NetBackup Appliances, ...
Idea by Deepak_Gulati82 | 02 Sep 2014 | 0 comments
I need a solution Hi, I wanted to know  what all versions of SQL server 2008 are compatible to run with SEPM version 12.1.4101.4130? Currently, we have SQL 2008 SP1 Build ...
This issue has been solved
Forum Discussion by hamad3914 | 28 Aug 2014 | 1 comment
I need a solution At a client site, the computers have SEP 12.1.4 installed with SSR 2011 (as part of the Symantec Protection Suite 4.x). To reduce overhead and file churn on the ...
Forum Discussion by kahml | 28 Aug 2014 | 2 comments